RubyGems Navigation menu

juman 0.0.2

Use a sequence of morphemes as an Enumerable object.

Gemfile
          gem 'juman', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install juman
  
  
  
  
  
  
  

Authors:

  • Hajime WAKAHARA

Owners:

Total downloads 1,302

For this version 687

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - March 22, 2013 (8 KB)
  2. 0.0.1 - March 15, 2013 (8 KB)

Development Dependencies: